GNU logs - #35243, boring messages


Message sent to bug-guix@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#35243: ungoogled-chromium build stops and freezes the system
Resent-From: znavko@HIDDEN
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-guix@HIDDEN
Resent-Date: Fri, 12 Apr 2019 10:17:01 +0000
Resent-Message-ID: <handler.35243.B.155506416912558 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: report 35243
X-GNU-PR-Package: guix
X-GNU-PR-Keywords: 
To: 35243 <at> debbugs.gnu.org
X-Debbugs-Original-To: "bug-guix" <bug-guix@HIDDEN>
Received: via spool by submit <at> debbugs.gnu.org id=B.155506416912558
          (code B ref -1); Fri, 12 Apr 2019 10:17:01 +0000
Received: (at submit) by debbugs.gnu.org; 12 Apr 2019 10:16:09 +0000
Received: from localhost ([127.0.0.1]:55486 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hEtE9-0003GT-1A
	for submit <at> debbugs.gnu.org; Fri, 12 Apr 2019 06:16:09 -0400
Received: from eggs.gnu.org ([209.51.188.92]:55315)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <znavko@HIDDEN>) id 1hEtE5-0003Fj-4W
 for submit <at> debbugs.gnu.org; Fri, 12 Apr 2019 06:16:07 -0400
Received: from lists.gnu.org ([209.51.188.17]:56987)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <znavko@HIDDEN>) id 1hEtDz-0005k3-Qa
 for submit <at> debbugs.gnu.org; Fri, 12 Apr 2019 06:15:59 -0400
Received: from eggs.gnu.org ([209.51.188.92]:41458)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <znavko@HIDDEN>) id 1hEtDy-0003om-Gb
 for bug-guix@HIDDEN; Fri, 12 Apr 2019 06:15:59 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,HTML_MESSAGE,
 RCVD_IN_DNSWL_NONE,URIBL_BLOCKED autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <znavko@HIDDEN>) id 1hEtDx-0005iE-Du
 for bug-guix@HIDDEN; Fri, 12 Apr 2019 06:15:58 -0400
Received: from knopi.disroot.org ([178.21.23.139]:56144)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <znavko@HIDDEN>) id 1hEtDw-0005fF-OX
 for bug-guix@HIDDEN; Fri, 12 Apr 2019 06:15:57 -0400
Received: from localhost (localhost [127.0.0.1])
 by disroot.org (Postfix) with ESMTP id 6B2D22EBDD
 for <bug-guix@HIDDEN>; Fri, 12 Apr 2019 12:15:53 +0200 (CEST)
X-Virus-Scanned: Debian amavisd-new at disroot.org
Received: from knopi.disroot.org ([127.0.0.1])
 by localhost (disroot.org [127.0.0.1]) (amavisd-new, port 10024)
 with ESMTP id d0M5lqugtui3 for <bug-guix@HIDDEN>;
 Fri, 12 Apr 2019 12:15:50 +0200 (CEST)
Mime-Version: 1.0
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=disroot.org; s=mail;
 t=1555064150; bh=t+OAZJFHa6Mdim+FwdwG10/HPuZMk9+rCBigMLrOtz8=;
 h=Date:From:Subject:To;
 b=O6YfochgPmVMO44eCgU2bPSD/1qwVj9rV20z2wPk3w5XH8Yb4yWn31O126Erq084w
 tg+8h5aswB+EccZhjxPP491bR+cae/MDIBqgXf5yV6r+laJgce6U2uraRzvYtHXCqa
 d973iGqPmEov9HqwFD4re4w1AaR7ROqjeWYKf5uYahu+HF16od4So5FAefSIQzFaCJ
 f9T2jQfpCYPp5RvtDnCeo1nHC6z0JRgZR6IKekDe8M/6oNHHbxXXpfvm014Qzx5dvs
 wy6mG+twjn9vrV6BRPiblI6YlNzQaMXEQ384QljHOIOG9sCR1MnJUau3Z+xyOvcZog
 VfgAOnJeo2KBQ==
Date: Fri, 12 Apr 2019 10:15:50 +0000
Content-Type: multipart/alternative;
 boundary="--=_RainLoop_127_313023603.1555064150"
From: znavko@HIDDEN
Message-ID: <2f13e284fae29b6fd34a1765ff5f86c6@HIDDEN>
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 178.21.23.139
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Spam-Score: -1.4 (-)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.4 (--)


----=_RainLoop_127_313023603.1555064150
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: quoted-printable

My bug report is this https://github.com/Eloston/ungoogled-chromium/issue=
s/730=0A=0ADuring update with `guix pull && guix package -u` ungoogled-ch=
romium build process stops on build derivation on 84% three times in a ro=
w.=0A=0A$ guix describe=0AGeneration 94 Apr 11 2019 21:13:38 (current)=0A=
 guix a6de569=0A repository URL: https://git.savannah.gnu.org/git/guix.gi=
t=0A branch: master=0A commit: a6de569ea224a2f482c4d13c5f62240d1b1543a0=
=0A=0A$ chromium --version=0AChromium 73.0.3683.86=0A=0AIt shows this err=
or message http://0x0.st/zNo0.jpg=0A"A script on this page may be busy, o=
r it have stopped responding...=0AScript:chrome://global/content/bindings=
/popup.xml:276"

----=_RainLoop_127_313023603.1555064150
Content-Type: text/html; charset="utf-8"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE html><html><head><meta http-equiv=3D"Content-Type" content=3D"t=
ext/html; charset=3Dutf-8" /></head><body><div data-html-editor-font-wrap=
per=3D"true" style=3D"font-family: arial, sans-serif; font-size: 13px;">M=
y bug report is this https://github.com/Eloston/ungoogled-chromium/issues=
/730<br><br>During update with `guix pull &amp;&amp; guix package -u` ung=
oogled-chromium build process stops on build derivation on 84% three time=
s in a row.<br><br>$ guix describe<br>Generation 94 Apr 11 2019 21:13:38 =
(current)<br> guix a6de569<br> repository URL: https://git.savannah.gnu.o=
rg/git/guix.git<br> branch: master<br> commit: a6de569ea224a2f482c4d13c5f=
62240d1b1543a0<br><br>$ chromium --version<br>Chromium 73.0.3683.86<br><b=
r>It shows this error message http://0x0.st/zNo0.jpg<br>"A script on this=
 page may be busy, or it have stopped responding...<br>Script:chrome://gl=
obal/content/bindings/popup.xml:276"<br> </div></body></html>

----=_RainLoop_127_313023603.1555064150--




Message sent:


Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable
MIME-Version: 1.0
X-Mailer: MIME-tools 5.505 (Entity 5.505)
Content-Type: text/plain; charset=utf-8
X-Loop: help-debbugs@HIDDEN
From: help-debbugs@HIDDEN (GNU bug Tracking System)
To: znavko@HIDDEN
Subject: bug#35243: Acknowledgement (ungoogled-chromium build stops and
 freezes the system)
Message-ID: <handler.35243.B.155506416912558.ack <at> debbugs.gnu.org>
References: <2f13e284fae29b6fd34a1765ff5f86c6@HIDDEN>
X-Gnu-PR-Message: ack 35243
X-Gnu-PR-Package: guix
Reply-To: 35243 <at> debbugs.gnu.org
Date: Fri, 12 Apr 2019 10:17:01 +0000

Thank you for filing a new bug report with debbugs.gnu.org.

This is an automatically generated reply to let you know your message
has been received.

Your message is being forwarded to the package maintainers and other
interested parties for their attention; they will reply in due course.

Your message has been sent to the package maintainer(s):
 bug-guix@HIDDEN

If you wish to submit further information on this problem, please
send it to 35243 <at> debbugs.gnu.org.

Please do not send mail to help-debbugs@HIDDEN unless you wish
to report a problem with the Bug-tracking system.

--=20
35243: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D35243
GNU Bug Tracking System
Contact help-debbugs@HIDDEN with problems


Message sent to bug-guix@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#35243: ungoogled-chromium build stops and freezes the system
Resent-From: znavko@HIDDEN
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-guix@HIDDEN
Resent-Date: Fri, 12 Apr 2019 18:15:01 +0000
Resent-Message-ID: <handler.35243.B35243.15550928859189 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 35243
X-GNU-PR-Package: guix
X-GNU-PR-Keywords: 
To: 35243 <at> debbugs.gnu.org
Received: via spool by 35243-submit <at> debbugs.gnu.org id=B35243.15550928859189
          (code B ref 35243); Fri, 12 Apr 2019 18:15:01 +0000
Received: (at 35243) by debbugs.gnu.org; 12 Apr 2019 18:14:45 +0000
Received: from localhost ([127.0.0.1]:56683 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hF0hJ-0002O8-1L
	for submit <at> debbugs.gnu.org; Fri, 12 Apr 2019 14:14:45 -0400
Received: from knopi.disroot.org ([178.21.23.139]:57076)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <znavko@HIDDEN>) id 1hF0hG-0002Ny-O3
 for 35243 <at> debbugs.gnu.org; Fri, 12 Apr 2019 14:14:44 -0400
Received: from localhost (localhost [127.0.0.1])
 by disroot.org (Postfix) with ESMTP id F0BA32EC50
 for <35243 <at> debbugs.gnu.org>; Fri, 12 Apr 2019 20:14:40 +0200 (CEST)
X-Virus-Scanned: Debian amavisd-new at disroot.org
Received: from knopi.disroot.org ([127.0.0.1])
 by localhost (disroot.org [127.0.0.1]) (amavisd-new, port 10024)
 with ESMTP id iZEOfk3XQfYd for <35243 <at> debbugs.gnu.org>;
 Fri, 12 Apr 2019 20:14:39 +0200 (CEST)
Mime-Version: 1.0
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=disroot.org; s=mail;
 t=1555092879; bh=lWhUf160gO86FHUcCIyTK4l8hyvIDq8shgOhxNL8IKQ=;
 h=Date:From:Subject:To:In-Reply-To:References;
 b=H0cFbpqVQ4gyAOuo4JFvF9fLKselH9PHh30Rke1dQfuhQYVdZvt8cztTvcLrnekNp
 KRB8WCNRa5FEcJB21KF+zBslgZAHCWDn1LYMv9EftR8AzZMuNX1sj/1d0WgQKQfI4g
 7w12Fi0JGZuDMdW8UhPbX8C+kxFN5Xhjg6u7709Fs7vtHLFc9sFSQNt+Ly9msy1ulf
 NWYpD/JOCBmIbqDxDQTag2mPYFIoLtyUcgR7u45N6wuAbIj+EWHI7UZv9MSxrqs14+
 Yj1GAbqsGYWrea9TZxPKd8uio7E0bqvKaK5tlSujZA3dB8XLiEiw6gn27amGYK9W8F
 rxVqAc1USWDkQ==
Date: Fri, 12 Apr 2019 18:14:38 +0000
Content-Type: multipart/alternative;
 boundary="--=_RainLoop_997_923387246.1555092878"
From: znavko@HIDDEN
Message-ID: <d9cbe3a60d8d6098935f394216b04d5a@HIDDEN>
In-Reply-To: <2f13e284fae29b6fd34a1765ff5f86c6@HIDDEN>
References: <2f13e284fae29b6fd34a1765ff5f86c6@HIDDEN>
X-Spam-Score: 0.0 (/)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)


----=_RainLoop_997_923387246.1555092878
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: quoted-printable

Today I've made `guix system reconfigure /etc/config.scm` with icecat and=
 ungoogled-chromium in (operating-system (packages (list ...))) variable =
and have caught an error:=0A=0A# guix system reconfigure /etc/config.scm=
=0A...=0AkPtr<net::BidirectionalStreamQuicImpl>, net::BidirectionalStream=
Impl::Delegate*, int>; long unsigned int ...indices =3D {0, 1, 2}]=E2=80=
=99:=0A 83% [############################################################=
 ]??@ build-log 3235 86=0A??mojo_base::mojom::internal::BigBuffer_Data=E2=
=80=99 is less than 8 [-Wpacked-not-aligned]=0A 86% [####################=
########################################### ]builder for `/gnu/store/1kfh=
s4njz2dvpry3dqkkj8v62kc49xy6-ungoogled-chromium-73.0.3683.103-0.4c7fb6d.d=
rv' failed with exit code 1=0Abuild of /gnu/store/1kfhs4njz2dvpry3dqkkj8v=
62kc49xy6-ungoogled-chromium-73.0.3683.103-0.4c7fb6d.drv failed=0AView bu=
ild log at '/var/log/guix/drvs/1k/fhs4njz2dvpry3dqkkj8v62kc49xy6-ungoogle=
d-chromium-73.0.3683.103-0.4c7fb6d.drv.bz2'.=0Aguix system: error: build =
of `/gnu/store/1kfhs4njz2dvpry3dqkkj8v62kc49xy6-ungoogled-chromium-73.0.3=
683.103-0.4c7fb6d.drv' failed=0A=0ALog=0A/var/log/guix/drvs/1k/fhs4njz2dv=
pry3dqkkj8v62kc49xy6-ungoogled-chromium-73.0.3683.103-0.4c7fb6d.drv.bz2=
=0Ais here=0Ahttp://www.filedropper.com/fhs4njz2dvpry3dqkkj8v62kc49xy6-un=
googled-chromium-7303683103-04c7fb6ddrv=0Aand again=0Ahttps://nofile.io/f=
/fwp7JUkF2U5/fhs4njz2dvpry3dqkkj8v62kc49xy6-ungoogled-chromium-73.0.3683.=
103-0.4c7fb6d.drv.bz2=0AApril 12, 2019 10:17 AM, znavko@HIDDEN (mail=
to:znavko@HIDDEN) wrote:=0AMy bug report is this https://github.com/=
Eloston/ungoogled-chromium/issues/730 (https://github.com/Eloston/ungoogl=
ed-chromium/issues/730)=0A=0ADuring update with `guix pull && guix packag=
e -u` ungoogled-chromium build process stops on build derivation on 84% t=
hree times in a row.=0A=0A$ guix describe=0AGeneration 94 Apr 11 2019 21:=
13:38 (current)=0Aguix a6de569=0Arepository URL: https://git.savannah.gnu=
.org/git/guix.git (https://git.savannah.gnu.org/git/guix.git)=0Abranch: m=
aster=0Acommit: a6de569ea224a2f482c4d13c5f62240d1b1543a0=0A=0A$ chromium =
--version=0AChromium 73.0.3683.86=0A=0AIt shows this error message http:/=
/0x0.st/zNo0.jpg (http://0x0.st/zNo0.jpg)=0A"A script on this page may be=
 busy, or it have stopped responding...=0AScript:chrome://global/content/=
bindings/popup.xml:276"

----=_RainLoop_997_923387246.1555092878
Content-Type: text/html; charset="utf-8"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE html><html><head><meta http-equiv=3D"Content-Type" content=3D"t=
ext/html; charset=3Dutf-8" /></head><body><div data-html-editor-font-wrap=
per=3D"true" style=3D"font-family: arial, sans-serif; font-size: 13px;">T=
oday I've made `guix system reconfigure /etc/config.scm` with icecat and =
ungoogled-chromium in (operating-system (packages (list ...))) variable a=
nd have caught an error:<br><br># guix system reconfigure /etc/config.scm=
<br>...<br>kPtr&lt;net::BidirectionalStreamQuicImpl&gt;, net::Bidirection=
alStreamImpl::Delegate*, int&gt;; long unsigned int ...indices =3D {0, 1,=
 2}]=E2=80=99:<br> 83% [#################################################=
########### ]??@ build-log 3235 86<br>??mojo_base::mojom::internal::BigBu=
ffer_Data=E2=80=99 is less than 8 [-Wpacked-not-aligned]<br> 86% [#######=
######################################################## ]builder for `/g=
nu/store/1kfhs4njz2dvpry3dqkkj8v62kc49xy6-ungoogled-chromium-73.0.3683.10=
3-0.4c7fb6d.drv' failed with exit code 1<br>build of /gnu/store/1kfhs4njz=
2dvpry3dqkkj8v62kc49xy6-ungoogled-chromium-73.0.3683.103-0.4c7fb6d.drv fa=
iled<br>View build log at '/var/log/guix/drvs/1k/fhs4njz2dvpry3dqkkj8v62k=
c49xy6-ungoogled-chromium-73.0.3683.103-0.4c7fb6d.drv.bz2'.<br>guix syste=
m: error: build of `/gnu/store/1kfhs4njz2dvpry3dqkkj8v62kc49xy6-ungoogled=
-chromium-73.0.3683.103-0.4c7fb6d.drv' failed<br><br>Log<br>/var/log/guix=
/drvs/1k/fhs4njz2dvpry3dqkkj8v62kc49xy6-ungoogled-chromium-73.0.3683.103-=
0.4c7fb6d.drv.bz2<br>is here<br>http://www.filedropper.com/fhs4njz2dvpry3=
dqkkj8v62kc49xy6-ungoogled-chromium-7303683103-04c7fb6ddrv<br>and again<b=
r>https://nofile.io/f/fwp7JUkF2U5/fhs4njz2dvpry3dqkkj8v62kc49xy6-ungoogle=
d-chromium-73.0.3683.103-0.4c7fb6d.drv.bz2<br><br><br>April 12, 2019 10:1=
7 AM, <a target=3D"_blank" tabindex=3D"-1" href=3D"mailto:znavko@disroot.=
org">znavko@HIDDEN</a> wrote:<br> <blockquote><div><div><div style=
=3D"font-family: arial, sans-serif;font-size: 13px">My bug report is this=
 <a target=3D"_blank" rel=3D"noopener noreferrer" href=3D"https://github.=
com/Eloston/ungoogled-chromium/issues/730">https://github.com/Eloston/ung=
oogled-chromium/issues/730</a><br><br>During update with `guix pull &amp;=
&amp; guix package -u` ungoogled-chromium build process stops on build de=
rivation on 84% three times in a row.<br><br>$ guix describe<br>Generatio=
n 94 Apr 11 2019 21:13:38 (current)<br>guix a6de569<br>repository URL: <a=
 target=3D"_blank" rel=3D"noopener noreferrer" href=3D"https://git.savann=
ah.gnu.org/git/guix.git">https://git.savannah.gnu.org/git/guix.git</a><br=
>branch: master<br>commit: a6de569ea224a2f482c4d13c5f62240d1b1543a0<br><b=
r>$ chromium --version<br>Chromium 73.0.3683.86<br><br>It shows this erro=
r message <a target=3D"_blank" rel=3D"noopener noreferrer" href=3D"http:/=
/0x0.st/zNo0.jpg">http://0x0.st/zNo0.jpg</a><br>"A script on this page ma=
y be busy, or it have stopped responding...<br>Script:chrome://global/con=
tent/bindings/popup.xml:276"</div></div></div></blockquote> <br><br><sign=
ature></signature> </div></body></html>

----=_RainLoop_997_923387246.1555092878--




Message sent to bug-guix@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#35243: ungoogled-chromium build stops and freezes the system
Resent-From: Christopher Baines <mail@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-guix@HIDDEN
Resent-Date: Fri, 12 Apr 2019 18:55:01 +0000
Resent-Message-ID: <handler.35243.B35243.155509526812899 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 35243
X-GNU-PR-Package: guix
X-GNU-PR-Keywords: 
To: znavko@HIDDEN
Cc: 35243 <at> debbugs.gnu.org
Received: via spool by 35243-submit <at> debbugs.gnu.org id=B35243.155509526812899
          (code B ref 35243); Fri, 12 Apr 2019 18:55:01 +0000
Received: (at 35243) by debbugs.gnu.org; 12 Apr 2019 18:54:28 +0000
Received: from localhost ([127.0.0.1]:56709 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hF1Jk-0003Lz-8N
	for submit <at> debbugs.gnu.org; Fri, 12 Apr 2019 14:54:28 -0400
Received: from li622-129.members.linode.com ([212.71.249.129]:33766
 helo=mira.cbaines.net) by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mail@HIDDEN>) id 1hF1Jh-0003Lp-DH
 for 35243 <at> debbugs.gnu.org; Fri, 12 Apr 2019 14:54:26 -0400
Received: from localhost (cpc102582-walt20-2-0-cust14.13-2.cable.virginm.net
 [86.27.34.15])
 by mira.cbaines.net (Postfix) with ESMTPSA id 2811F16E48;
 Fri, 12 Apr 2019 19:54:24 +0100 (BST)
Received: from capella (localhost [127.0.0.1])
 by localhost (OpenSMTPD) with ESMTP id da9f337c;
 Fri, 12 Apr 2019 18:54:23 +0000 (UTC)
References: <2f13e284fae29b6fd34a1765ff5f86c6@HIDDEN>
User-agent: mu4e 1.0; emacs 26.1
From: Christopher Baines <mail@HIDDEN>
In-reply-to: <2f13e284fae29b6fd34a1765ff5f86c6@HIDDEN>
Date: Fri, 12 Apr 2019 19:54:20 +0100
Message-ID: <87tvf3caw3.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=pgp-sha512; protocol="application/pgp-signature"
X-Spam-Score: -0.0 (/)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

--=-=-=
Content-Type: text/plain


znavko@HIDDEN writes:

> My bug report is this https://github.com/Eloston/ungoogled-chromium/issues/730
>
> During update with `guix pull && guix package -u` ungoogled-chromium build process stops on build derivation on 84% three times in a row.

What does your system memory and swap look like at that point,
ungoogled-chromium requires quite a lot of memory to build.

If this is indeed an issue, you might be able to reduce the peak memory
requirement by reducing the number of cores used through --cores.

--=-=-=
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQKTBAEBCgB9FiEEPonu50WOcg2XVOCyXiijOwuE9XcFAlyw3txfFIAAAAAALgAo
aXNzdWVyLWZwckBub3RhdGlvbnMub3BlbnBncC5maWZ0aGhvcnNlbWFuLm5ldDNF
ODlFRUU3NDU4RTcyMEQ5NzU0RTBCMjVFMjhBMzNCMEI4NEY1NzcACgkQXiijOwuE
9XcJlxAAoaLf6bx7j8C8TYiy7uNiXMNZ4B+Ht7FzR1NZqykt2jxCrsL+vp/sqfB3
WUkB+BQaBmKLRwitcDpCE6g5v8q0cdOusbOQfLShNOdJIrF7CRWN/3FSz8rEjLE6
G6kD4C2RfCDmA9KFmX1yFFjw70Jc76Vw78M3Rm11ibqga6y5LAxfhjECV2EqXMSo
zxz65HnvX28GBZdA0MSL52+1zWSrXVURQIz5CfRNWdkou5sGt0i6kCDIOHrFb3MQ
sTymi2kWVa4xjpakNQPzbLTGcNCJ1fCtt/x0bD3mKku0ZX88nDusZLpwXRHGc2LV
zPy9xAx2agPwiqlRT0spZ7YCFrs26ZocDsoBVLBSaCJtoSD6LKGH5D1cU4e3IHRn
y2VizFaSTbL3DuhzKoC7UK5ZEMUJw9itnLklSoCFBeEkCH52V/WM+1wSFLv2hmVD
Z6vBFLgjGptLFEiRuMfWmfr05o9R8J/MSnpWHQzqrksyF/aPY9YoZErDCoLY0gcJ
hjjeQyFZ9R/UvuzzBRy3dae2N6DaPRyeqFQxlh7C20Iwt9y+CwJJuORdo75yDCu7
LGIfOiFYmAQLsclwIFwSK236miizqysPt1UXtnj9zA+mGwfPTJYImM+smGNUdxS8
2a8EICozAS2i++VFJBgOSUmvz0NLWB6ZHB/OTSZoIp+JPO26z1k=
=oea+
-----END PGP SIGNATURE-----
--=-=-=--




Message sent to bug-guix@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#35243: ungoogled-chromium build stops and freezes the system
Resent-From: znavko@HIDDEN
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-guix@HIDDEN
Resent-Date: Fri, 12 Apr 2019 19:13:01 +0000
Resent-Message-ID: <handler.35243.B35243.155509635814575 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 35243
X-GNU-PR-Package: guix
X-GNU-PR-Keywords: 
To: "Christopher Baines" <mail@HIDDEN>
Cc: 35243 <at> debbugs.gnu.org
Received: via spool by 35243-submit <at> debbugs.gnu.org id=B35243.155509635814575
          (code B ref 35243); Fri, 12 Apr 2019 19:13:01 +0000
Received: (at 35243) by debbugs.gnu.org; 12 Apr 2019 19:12:38 +0000
Received: from localhost ([127.0.0.1]:56726 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hF1bJ-0003n1-RH
	for submit <at> debbugs.gnu.org; Fri, 12 Apr 2019 15:12:38 -0400
Received: from knopi.disroot.org ([178.21.23.139]:59810)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <znavko@HIDDEN>) id 1hF1bG-0003mr-WD
 for 35243 <at> debbugs.gnu.org; Fri, 12 Apr 2019 15:12:36 -0400
Received: from localhost (localhost [127.0.0.1])
 by disroot.org (Postfix) with ESMTP id 9E5E62EC59;
 Fri, 12 Apr 2019 21:12:33 +0200 (CEST)
X-Virus-Scanned: Debian amavisd-new at disroot.org
Received: from knopi.disroot.org ([127.0.0.1])
 by localhost (disroot.org [127.0.0.1]) (amavisd-new, port 10024)
 with ESMTP id 9SI3Lq9dxfFM; Fri, 12 Apr 2019 21:12:32 +0200 (CEST)
Mime-Version: 1.0
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=disroot.org; s=mail;
 t=1555096352; bh=PhsWFpYTJkNHo4MRJ4gn9ojbx16Uk2P7Pwrr8/UNcuE=;
 h=Date:From:Subject:To:Cc:In-Reply-To:References;
 b=IG32Kvsq45gm4KoLt9BSEa37X5s+C6s0hhMeSqtRXyKG2bkYChz5oA13detqG/4UP
 tItg39IAwgAHOztIQe/UAfE2eeYM6EjkT/Xgx1P4lqJFNauWz0qimbGVgPRa4Km5I2
 2S0m5WTkHFlzyr03WNUsZl+mk/jOLD9BG4EFvoOg4HmOCjbcP3aV0zK2/Tjvuf58di
 J0pcn2dXUCgh0om/88T8ZrooRF+oK9aVykEU+SQDeLdNVRtEsr+nhi2kHOMvhQ6F4f
 X8Q5wIgPPTEQsqJ9KnGE1fNoguHX8z8Tl85Zj4wH5yDPTgpWvRSK8djwWFGv/H15vd
 usexrtmgc5DiQ==
Date: Fri, 12 Apr 2019 19:12:32 +0000
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: quoted-printable
From: znavko@HIDDEN
Message-ID: <8f77d5d5b3a8c9b96d3a704562584dff@HIDDEN>
In-Reply-To: <87tvf3caw3.fsf@HIDDEN>
References: <87tvf3caw3.fsf@HIDDEN>
 <2f13e284fae29b6fd34a1765ff5f86c6@HIDDEN>
X-Spam-Score: -0.0 (/)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

# free -m=0A              total        used        free      shared  buff=
/cache   available=0AMem:           7864        1419        3597         =
162        2847        6082=0ASwap:          2168         261        1907=
=0A=0A--cores - did not use this before. chromium is not necessary for me=
, just tried. I think, its memory consumption is the worst thing I know a=
bout linux software, worse than systemd multifunctional extra-total cover=
ing.=0A=0A=0AApril 12, 2019 7:00 PM, "Christopher Baines" <mail@HIDDEN=
et> wrote:=0A=0A> znavko@HIDDEN writes:=0A> =0A>> My bug report is t=
his https://github.com/Eloston/ungoogled-chromium/issues/730=0A>> =0A>> D=
uring update with `guix pull && guix package -u` ungoogled-chromium build=
 process stops on build=0A>> derivation on 84% three times in a row.=0A> =
=0A> What does your system memory and swap look like at that point,=0A> u=
ngoogled-chromium requires quite a lot of memory to build.=0A> =0A> If th=
is is indeed an issue, you might be able to reduce the peak memory=0A> re=
quirement by reducing the number of cores used through --cores.




Message sent to bug-guix@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#35243: ungoogled-chromium build stops and freezes the system
References: <2f13e284fae29b6fd34a1765ff5f86c6@HIDDEN>
In-Reply-To: <2f13e284fae29b6fd34a1765ff5f86c6@HIDDEN>
Resent-From: random user via web <issues.guix.gnu.org@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-guix@HIDDEN
Resent-Date: Mon, 18 May 2020 07:09:02 +0000
Resent-Message-ID: <handler.35243.B35243.158978571627453 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 35243
X-GNU-PR-Package: guix
X-GNU-PR-Keywords: 
To: 35243 <at> debbugs.gnu.org
Received: via spool by 35243-submit <at> debbugs.gnu.org id=B35243.158978571627453
          (code B ref 35243); Mon, 18 May 2020 07:09:02 +0000
Received: (at 35243) by debbugs.gnu.org; 18 May 2020 07:08:36 +0000
Received: from localhost ([127.0.0.1]:45664 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jaZt5-00078j-TD
	for submit <at> debbugs.gnu.org; Mon, 18 May 2020 03:08:36 -0400
Received: from sender4-of-o56.zoho.com ([136.143.188.56]:21622)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <issues.guix.gnu.org@HIDDEN>) id 1jaZt3-00078Y-3R
 for 35243 <at> debbugs.gnu.org; Mon, 18 May 2020 03:08:34 -0400
ARC-Seal: i=1; a=rsa-sha256; t=1589785711; cv=none; 
 d=zohomail.com; s=zohoarc; 
 b=T08FQvIlx6PWQY+2pV+xd4jLBaSe9KvzlpSfFmYSEt+fxDF3/pfOhmH86P6Hoqnm5eQ3/J4lVHJW250h/z4R6HCSSWsI/H5lwoM8LmwKnE9QtTqGZXHCI0ChjTrUTdSWkjGCy09t5wCDeXqT0nYsynPoHKaSDXtzIcSO+09PZkY=
ARC-Message-Signature: i=1; a=rsa-sha256; c=relaxed/relaxed; d=zohomail.com;
 s=zohoarc; 
 t=1589785711; h=Content-Type:Date:From:MIME-Version:Message-ID:Subject:To; 
 bh=afddPi9g6mmBNuCGu0CDoWRH1pzCbIcEwzRwHYIr5IU=; 
 b=msYclOIo599jrYzfHyc4bFZujo/3x2AHERpSmOBnnLU2mTN1XIAHB+UJFXrVyjNdNQftgfthQnM4POpO/mXePCW7KdMqogW++uBLS0hzQJAuyRtGm+15yxy/GjFbmWMOHkRiX8enhKJtKI9iDPq10OXJuysqlnC0s36SEyyWsOo=
ARC-Authentication-Results: i=1; mx.zohomail.com;
 dkim=pass  header.i=elephly.net;
 spf=pass  smtp.mailfrom=issues.guix.gnu.org@HIDDEN;
 dmarc=pass header.from=<issues.guix.gnu.org@HIDDEN>
 header.from=<issues.guix.gnu.org@HIDDEN>
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; t=1589785711; 
 s=zoho; d=elephly.net; i=issues.guix.gnu.org@HIDDEN;
 h=MIME-Version:Content-Type:From:To:Date:Message-ID:Subject;
 bh=afddPi9g6mmBNuCGu0CDoWRH1pzCbIcEwzRwHYIr5IU=;
 b=ON28duqfmS+Pycan+FTcovLkWalVdG7d++soSKErl/flEN4ebsQiyqrzciSc/EdC
 wx9zQKaVWnbEUIFauwt5DPdY/Zv0qFRioP4HibFsasWtXC6M9qE1HWOGhzBvH1xYPBe
 AOppLmHfq4QNPKM+XuS+nXmQpsWVUa1OgkWDevwM=
Received: from localhost (185.220.101.142 [185.220.101.142]) by mx.zohomail.com
 with SMTPS id 1589785709822882.0958558759495;
 Mon, 18 May 2020 00:08:29 -0700 (PDT)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
From: random user via web <issues.guix.gnu.org@HIDDEN>
Date: Mon, 18 May 2020 09:08:24 +0200
Message-ID: <7f41efd97980.edd30b3a12342a8@HIDDEN>
X-ZohoMailClient: External
X-Spam-Score: 1.2 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview: Hello. From what I can tell from the closed bug report filed
 upstream, https://github.com/Eloston/ungoogled-chromium/issues/730 commit
 9a2e5fe5fdcc6ea848ceeefa0f70147dfb360639 originally tried to address the
 thrashing of end user systems by disabling parallel-builds and 
 Content analysis details:   (1.2 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 0.0 URIBL_BLOCKED          ADMINISTRATOR NOTICE: The query to URIBL was
 blocked.  See
 http://wiki.apache.org/spamassassin/DnsBlocklists#dnsbl-block
 for more information. [URIs: elephly.net]
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 -0.0 SPF_PASS               SPF: sender matches SPF record
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at https://www.dnswl.org/,
 no trust [136.143.188.56 listed in list.dnswl.org]
 -0.0 RCVD_IN_MSPIKE_H2      RBL: Average reputation (+2)
 [136.143.188.56 listed in wl.mailspike.net]
 1.2 RCVD_IN_BL_SPAMCOP_NET RBL: Received via a relay in
 bl.spamcop.net
 [Blocked - see <https://www.spamcop.net/bl.shtml?185.220.101.142>]
 0.0 AC_FROM_MANY_DOTS      Multiple periods in From user name
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.2 (/)

Hello.

From what I can tell from the closed bug report filed upstream,
https://github.com/Eloston/ungoogled-chromium/issues/730
 
commit 9a2e5fe5fdcc6ea848ceeefa0f70147dfb360639
originally tried to address the thrashing of end user systems
by disabling parallel-builds and

commit 6a489839a8852dc3428c53b0d35ead32e06dc1ac
incorporated the "jumbo_file_merge_limit" fix and
re-enabled parallel-builds which looks to have fixed this reported bug at the time.

(side note: since it looks like things have changed since then)
commit f613d459be9a91ca778d1a2d5ece941ee21469b5
removed the "jumbo" stuff when ungoogled-chromium was updated to version 80.0.3987.116 
and switched to use clang to build it.

Close?





Message sent:


MIME-Version: 1.0
X-Mailer: MIME-tools 5.505 (Entity 5.505)
X-Loop: help-debbugs@HIDDEN
From: help-debbugs@HIDDEN (GNU bug Tracking System)
To: Leo Famulari <leo@HIDDEN>
Subject: bug#35243: closed (ungoogled-chromium build stops and freezes the
 system)
CC: tracker <at> debbugs.gnu.org
Message-ID: <handler.35243.D35243.158982525511049.ackdone <at> debbugs.gnu.org>
References: <20200518180724.GA32267@HIDDEN>
 <2f13e284fae29b6fd34a1765ff5f86c6@HIDDEN>
X-Gnu-PR-Message: closed 35243
X-Gnu-PR-Package: guix
Date: Mon, 18 May 2020 18:08:01 +0000
Content-Type: multipart/mixed; boundary="----------=_1589825281-11104-0"

This is a multi-part message in MIME format...

------------=_1589825281-11104-0
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable
Content-Type: text/plain; charset=utf-8

Your message dated Mon, 18 May 2020 14:07:24 -0400
with message-id <20200518180724.GA32267@HIDDEN>
and subject line=20
has caused the debbugs.gnu.org bug report #35243,
regarding ungoogled-chromium build stops and freezes the system
to be marked as done.

(If you believe you have received this mail in error, please contact
help-debbugs@HIDDEN)


--=20
35243: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D35243
GNU Bug Tracking System
Contact help-debbugs@HIDDEN with problems

------------=_1589825281-11104-0
Content-Type: message/rfc822
Content-Disposition: inline
Content-Transfer-Encoding: 7bit

Received: (at submit) by debbugs.gnu.org; 12 Apr 2019 10:16:09 +0000
Received: from localhost ([127.0.0.1]:55486 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hEtE9-0003GT-1A
	for submit <at> debbugs.gnu.org; Fri, 12 Apr 2019 06:16:09 -0400
Received: from eggs.gnu.org ([209.51.188.92]:55315)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <znavko@HIDDEN>) id 1hEtE5-0003Fj-4W
 for submit <at> debbugs.gnu.org; Fri, 12 Apr 2019 06:16:07 -0400
Received: from lists.gnu.org ([209.51.188.17]:56987)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <znavko@HIDDEN>) id 1hEtDz-0005k3-Qa
 for submit <at> debbugs.gnu.org; Fri, 12 Apr 2019 06:15:59 -0400
Received: from eggs.gnu.org ([209.51.188.92]:41458)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <znavko@HIDDEN>) id 1hEtDy-0003om-Gb
 for bug-guix@HIDDEN; Fri, 12 Apr 2019 06:15:59 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,HTML_MESSAGE,
 RCVD_IN_DNSWL_NONE,URIBL_BLOCKED autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <znavko@HIDDEN>) id 1hEtDx-0005iE-Du
 for bug-guix@HIDDEN; Fri, 12 Apr 2019 06:15:58 -0400
Received: from knopi.disroot.org ([178.21.23.139]:56144)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <znavko@HIDDEN>) id 1hEtDw-0005fF-OX
 for bug-guix@HIDDEN; Fri, 12 Apr 2019 06:15:57 -0400
Received: from localhost (localhost [127.0.0.1])
 by disroot.org (Postfix) with ESMTP id 6B2D22EBDD
 for <bug-guix@HIDDEN>; Fri, 12 Apr 2019 12:15:53 +0200 (CEST)
X-Virus-Scanned: Debian amavisd-new at disroot.org
Received: from knopi.disroot.org ([127.0.0.1])
 by localhost (disroot.org [127.0.0.1]) (amavisd-new, port 10024)
 with ESMTP id d0M5lqugtui3 for <bug-guix@HIDDEN>;
 Fri, 12 Apr 2019 12:15:50 +0200 (CEST)
Mime-Version: 1.0
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=disroot.org; s=mail;
 t=1555064150; bh=t+OAZJFHa6Mdim+FwdwG10/HPuZMk9+rCBigMLrOtz8=;
 h=Date:From:Subject:To;
 b=O6YfochgPmVMO44eCgU2bPSD/1qwVj9rV20z2wPk3w5XH8Yb4yWn31O126Erq084w
 tg+8h5aswB+EccZhjxPP491bR+cae/MDIBqgXf5yV6r+laJgce6U2uraRzvYtHXCqa
 d973iGqPmEov9HqwFD4re4w1AaR7ROqjeWYKf5uYahu+HF16od4So5FAefSIQzFaCJ
 f9T2jQfpCYPp5RvtDnCeo1nHC6z0JRgZR6IKekDe8M/6oNHHbxXXpfvm014Qzx5dvs
 wy6mG+twjn9vrV6BRPiblI6YlNzQaMXEQ384QljHOIOG9sCR1MnJUau3Z+xyOvcZog
 VfgAOnJeo2KBQ==
Date: Fri, 12 Apr 2019 10:15:50 +0000
Content-Type: multipart/alternative;
 boundary="--=_RainLoop_127_313023603.1555064150"
From: znavko@HIDDEN
Message-ID: <2f13e284fae29b6fd34a1765ff5f86c6@HIDDEN>
Subject: ungoogled-chromium build stops and freezes the system
To: "bug-guix" <bug-guix@HIDDEN>
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 178.21.23.139
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Spam-Score: -1.4 (-)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.4 (--)


----=_RainLoop_127_313023603.1555064150
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: quoted-printable

My bug report is this https://github.com/Eloston/ungoogled-chromium/issue=
s/730=0A=0ADuring update with `guix pull && guix package -u` ungoogled-ch=
romium build process stops on build derivation on 84% three times in a ro=
w.=0A=0A$ guix describe=0AGeneration 94 Apr 11 2019 21:13:38 (current)=0A=
 guix a6de569=0A repository URL: https://git.savannah.gnu.org/git/guix.gi=
t=0A branch: master=0A commit: a6de569ea224a2f482c4d13c5f62240d1b1543a0=
=0A=0A$ chromium --version=0AChromium 73.0.3683.86=0A=0AIt shows this err=
or message http://0x0.st/zNo0.jpg=0A"A script on this page may be busy, o=
r it have stopped responding...=0AScript:chrome://global/content/bindings=
/popup.xml:276"

----=_RainLoop_127_313023603.1555064150
Content-Type: text/html; charset="utf-8"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE html><html><head><meta http-equiv=3D"Content-Type" content=3D"t=
ext/html; charset=3Dutf-8" /></head><body><div data-html-editor-font-wrap=
per=3D"true" style=3D"font-family: arial, sans-serif; font-size: 13px;">M=
y bug report is this https://github.com/Eloston/ungoogled-chromium/issues=
/730<br><br>During update with `guix pull &amp;&amp; guix package -u` ung=
oogled-chromium build process stops on build derivation on 84% three time=
s in a row.<br><br>$ guix describe<br>Generation 94 Apr 11 2019 21:13:38 =
(current)<br> guix a6de569<br> repository URL: https://git.savannah.gnu.o=
rg/git/guix.git<br> branch: master<br> commit: a6de569ea224a2f482c4d13c5f=
62240d1b1543a0<br><br>$ chromium --version<br>Chromium 73.0.3683.86<br><b=
r>It shows this error message http://0x0.st/zNo0.jpg<br>"A script on this=
 page may be busy, or it have stopped responding...<br>Script:chrome://gl=
obal/content/bindings/popup.xml:276"<br> </div></body></html>

----=_RainLoop_127_313023603.1555064150--



------------=_1589825281-11104-0
Content-Type: message/rfc822
Content-Disposition: inline
Content-Transfer-Encoding: 7bit

Received: (at 35243-done) by debbugs.gnu.org; 18 May 2020 18:07:35 +0000
Received: from localhost ([127.0.0.1]:48212 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jakAo-0002s8-S8
	for submit <at> debbugs.gnu.org; Mon, 18 May 2020 14:07:34 -0400
Received: from wout2-smtp.messagingengine.com ([64.147.123.25]:34097)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <leo@HIDDEN>) id 1jakAn-0002rx-Nd
 for 35243-done <at> debbugs.gnu.org; Mon, 18 May 2020 14:07:34 -0400
Received: from compute2.internal (compute2.nyi.internal [10.202.2.42])
 by mailout.west.internal (Postfix) with ESMTP id 24A50976;
 Mon, 18 May 2020 14:07:28 -0400 (EDT)
Received: from mailfrontend2 ([10.202.2.163])
 by compute2.internal (MEProxy); Mon, 18 May 2020 14:07:28 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=famulari.name;
 h=date:from:to:message-id:mime-version:content-type; s=mesmtp;
 bh=47DEQpj8HBSa+/TImW+5JCeuQeRkm5NMpJWZG3hSuFU=; b=XIkdDMRs/0+C
 g5JVb61TMdh5LhHDeDQEIrPNb8ZHmafO9Ue4L+8zZEj+tnX6Fp0WycEvGn/qasIe
 I92C72cQTBAJi4XF7s4zI06zhwvMrjSnxsF6Jg38kBk9fb6s5owU/EWtkl2ezZ6U
 3NsYG331y+Z7xHUJjTnbpBpVMbZmpvo=
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=content-type:date:from:message-id
 :mime-version:to:x-me-proxy:x-me-proxy:x-me-sender:x-me-sender
 :x-sasl-enc; s=fm2; bh=47DEQpj8HBSa+/TImW+5JCeuQeRkm5NMpJWZG3hSu
 FU=; b=rFYJM0Dijbrjg42SCNejjtZ+UC841x1o2ATvYTp1OlPxjBYHXZYscoDPo
 fk7adKSRM+JwvP1+FoNvOVUEgZsls8b27AXoo7LlZqwRReU89wrQ4n/qKAhbMbcr
 sU6YZb+/fodqy9SROYGWMI1zAKrmS/XJtyM+xP+OlCuN4a+FQL9LDlqRrJHeNOlB
 rBmUCUs+D5iQWesQwjCbxcc3l6IEwvMEcPz/rzFgeU+KKO21O53+NnYl38digTvH
 YfJg3WwFahtOsAbZH30IKOr2vdtVKyogaCnqIikTMlN7qyidCJb7zV01VtYmxMFC
 P1XraOU9IKxW9PMjS+98VXS7cJTjQ==
X-ME-Sender: <xms:387CXjpDhsG7MOuS8LfeY_hgCTR_Sw5XRIFQ4NyKOaOvrJCBaLZb2g>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgeduhedruddthedguddulecutefuodetggdotefrod
 ftvfcurfhrohhfihhlvgemucfhrghsthforghilhdpqfgfvfdpuffrtefokffrpgfnqfgh
 necuuegrihhlohhuthemuceftddtnecugfhmphhthicushhusghjvggtthculddutddmne
 fgmhhpthihucgsohguhiculdehtddmnecujfgurhepfffhvffkgggtugesthdtredttddt
 vdenucfhrhhomhepnfgvohcuhfgrmhhulhgrrhhiuceolhgvohesfhgrmhhulhgrrhhird
 hnrghmvgeqnecuggftrfgrthhtvghrnhephfejiefgfeevvdefteehgeeltdekvedutdeg
 tdduieetheetgedvfeffudfffeffnecukfhppeejiedruddvgedrudefkedrieefnecuve
 hluhhsthgvrhfuihiivgeptdenucfrrghrrghmpehmrghilhhfrhhomheplhgvohesfhgr
 mhhulhgrrhhirdhnrghmvg
X-ME-Proxy: <xmx:387CXtrX_pP-GucSnsgONL9cfEoLGMldFOeo0ZPKDGRg2uRxwtYc7w>
 <xmx:387CXgMcyPnM2y8ISoLU8YMlkx20OdnrnRKFb0bpz2CmRJID5Pdghg>
 <xmx:387CXm4LBtVLc60mmwRqN955hVOvfNqWmk42R1zrEw8jepT7hF561g>
 <xmx:387CXhI_uYerk1kV-qLSunQ2UAdu05Nt4GLswabynpH_Z2Ds_2T7_w>
Received: from localhost (c-76-124-138-63.hsd1.pa.comcast.net [76.124.138.63])
 by mail.messagingengine.com (Postfix) with ESMTPA id ECD773066400
 for <35243-done <at> debbugs.gnu.org>; Mon, 18 May 2020 14:07:26 -0400 (EDT)
Date: Mon, 18 May 2020 14:07:24 -0400
From: Leo Famulari <leo@HIDDEN>
To: 35243-done <at> debbugs.gnu.org
Message-ID: <20200518180724.GA32267@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
X-Spam-Score: 3.6 (+++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details. Content preview:  
 Content analysis details:   (3.6 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 0.0 URIBL_BLOCKED          ADMINISTRATOR NOTICE: The query to URIBL was
 blocked.  See
 http://wiki.apache.org/spamassassin/DnsBlocklists#dnsbl-block
 for more information. [URIs: messagingengine.com]
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
 low trust [64.147.123.25 listed in list.dnswl.org]
 -0.0 SPF_PASS               SPF: sender matches SPF record
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 0.0 RCVD_IN_MSPIKE_H4      RBL: Very Good reputation (+4)
 [64.147.123.25 listed in wl.mailspike.net]
 2.3 EMPTY_MESSAGE          Message appears to have no textual parts and no
 Subject: text 1.8 MISSING_SUBJECT        Missing Subject: header
 0.2 NO_SUBJECT             Extra score for no subject
 0.0 RCVD_IN_MSPIKE_WL      Mailspike good senders
X-Debbugs-Envelope-To: 35243-done
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 2.6 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  
 
 Content analysis details:   (2.6 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  0.0 URIBL_BLOCKED          ADMINISTRATOR NOTICE: The query to URIBL was
                             blocked.  See
                             http://wiki.apache.org/spamassassin/DnsBlocklists#dnsbl-block
                              for more information.
                             [URIs: messagingengine.com]
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
                             low trust
                             [64.147.123.25 listed in list.dnswl.org]
  0.0 RCVD_IN_MSPIKE_H4      RBL: Very Good reputation (+4)
                             [64.147.123.25 listed in wl.mailspike.net]
 -0.0 SPF_PASS               SPF: sender matches SPF record
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
  2.3 EMPTY_MESSAGE          Message appears to have no textual parts and no
                             Subject: text
 -1.0 MAILING_LIST_MULTI     Multiple indicators imply a widely-seen list
                             manager
  1.8 MISSING_SUBJECT        Missing Subject: header
  0.2 NO_SUBJECT             Extra score for no subject
  0.0 RCVD_IN_MSPIKE_WL      Mailspike good senders




------------=_1589825281-11104-0--


Message sent:


MIME-Version: 1.0
X-Mailer: MIME-tools 5.505 (Entity 5.505)
X-Loop: help-debbugs@HIDDEN
From: help-debbugs@HIDDEN (GNU bug Tracking System)
To: znavko@HIDDEN
Subject: bug#35243: closed ()
Message-ID: <handler.35243.D35243.158982525511049.notifdone <at> debbugs.gnu.org>
References: <20200518180724.GA32267@HIDDEN>
 <2f13e284fae29b6fd34a1765ff5f86c6@HIDDEN>
X-Gnu-PR-Message: they-closed 35243
X-Gnu-PR-Package: guix
Reply-To: 35243 <at> debbugs.gnu.org
Date: Mon, 18 May 2020 18:08:02 +0000
Content-Type: multipart/mixed; boundary="----------=_1589825282-11104-1"

This is a multi-part message in MIME format...

------------=_1589825282-11104-1
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable
Content-Type: text/plain; charset="utf-8"

Your bug report

#35243: ungoogled-chromium build stops and freezes the system

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to 35243 <at> debbugs.gnu.org.

--=20
35243: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D35243
GNU Bug Tracking System
Contact help-debbugs@HIDDEN with problems

------------=_1589825282-11104-1
Content-Type: message/rfc822
Content-Disposition: inline
Content-Transfer-Encoding: 7bit

Received: (at 35243-done) by debbugs.gnu.org; 18 May 2020 18:07:35 +0000
Received: from localhost ([127.0.0.1]:48212 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jakAo-0002s8-S8
	for submit <at> debbugs.gnu.org; Mon, 18 May 2020 14:07:34 -0400
Received: from wout2-smtp.messagingengine.com ([64.147.123.25]:34097)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <leo@HIDDEN>) id 1jakAn-0002rx-Nd
 for 35243-done <at> debbugs.gnu.org; Mon, 18 May 2020 14:07:34 -0400
Received: from compute2.internal (compute2.nyi.internal [10.202.2.42])
 by mailout.west.internal (Postfix) with ESMTP id 24A50976;
 Mon, 18 May 2020 14:07:28 -0400 (EDT)
Received: from mailfrontend2 ([10.202.2.163])
 by compute2.internal (MEProxy); Mon, 18 May 2020 14:07:28 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=famulari.name;
 h=date:from:to:message-id:mime-version:content-type; s=mesmtp;
 bh=47DEQpj8HBSa+/TImW+5JCeuQeRkm5NMpJWZG3hSuFU=; b=XIkdDMRs/0+C
 g5JVb61TMdh5LhHDeDQEIrPNb8ZHmafO9Ue4L+8zZEj+tnX6Fp0WycEvGn/qasIe
 I92C72cQTBAJi4XF7s4zI06zhwvMrjSnxsF6Jg38kBk9fb6s5owU/EWtkl2ezZ6U
 3NsYG331y+Z7xHUJjTnbpBpVMbZmpvo=
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=content-type:date:from:message-id
 :mime-version:to:x-me-proxy:x-me-proxy:x-me-sender:x-me-sender
 :x-sasl-enc; s=fm2; bh=47DEQpj8HBSa+/TImW+5JCeuQeRkm5NMpJWZG3hSu
 FU=; b=rFYJM0Dijbrjg42SCNejjtZ+UC841x1o2ATvYTp1OlPxjBYHXZYscoDPo
 fk7adKSRM+JwvP1+FoNvOVUEgZsls8b27AXoo7LlZqwRReU89wrQ4n/qKAhbMbcr
 sU6YZb+/fodqy9SROYGWMI1zAKrmS/XJtyM+xP+OlCuN4a+FQL9LDlqRrJHeNOlB
 rBmUCUs+D5iQWesQwjCbxcc3l6IEwvMEcPz/rzFgeU+KKO21O53+NnYl38digTvH
 YfJg3WwFahtOsAbZH30IKOr2vdtVKyogaCnqIikTMlN7qyidCJb7zV01VtYmxMFC
 P1XraOU9IKxW9PMjS+98VXS7cJTjQ==
X-ME-Sender: <xms:387CXjpDhsG7MOuS8LfeY_hgCTR_Sw5XRIFQ4NyKOaOvrJCBaLZb2g>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgeduhedruddthedguddulecutefuodetggdotefrod
 ftvfcurfhrohhfihhlvgemucfhrghsthforghilhdpqfgfvfdpuffrtefokffrpgfnqfgh
 necuuegrihhlohhuthemuceftddtnecugfhmphhthicushhusghjvggtthculddutddmne
 fgmhhpthihucgsohguhiculdehtddmnecujfgurhepfffhvffkgggtugesthdtredttddt
 vdenucfhrhhomhepnfgvohcuhfgrmhhulhgrrhhiuceolhgvohesfhgrmhhulhgrrhhird
 hnrghmvgeqnecuggftrfgrthhtvghrnhephfejiefgfeevvdefteehgeeltdekvedutdeg
 tdduieetheetgedvfeffudfffeffnecukfhppeejiedruddvgedrudefkedrieefnecuve
 hluhhsthgvrhfuihiivgeptdenucfrrghrrghmpehmrghilhhfrhhomheplhgvohesfhgr
 mhhulhgrrhhirdhnrghmvg
X-ME-Proxy: <xmx:387CXtrX_pP-GucSnsgONL9cfEoLGMldFOeo0ZPKDGRg2uRxwtYc7w>
 <xmx:387CXgMcyPnM2y8ISoLU8YMlkx20OdnrnRKFb0bpz2CmRJID5Pdghg>
 <xmx:387CXm4LBtVLc60mmwRqN955hVOvfNqWmk42R1zrEw8jepT7hF561g>
 <xmx:387CXhI_uYerk1kV-qLSunQ2UAdu05Nt4GLswabynpH_Z2Ds_2T7_w>
Received: from localhost (c-76-124-138-63.hsd1.pa.comcast.net [76.124.138.63])
 by mail.messagingengine.com (Postfix) with ESMTPA id ECD773066400
 for <35243-done <at> debbugs.gnu.org>; Mon, 18 May 2020 14:07:26 -0400 (EDT)
Date: Mon, 18 May 2020 14:07:24 -0400
From: Leo Famulari <leo@HIDDEN>
To: 35243-done <at> debbugs.gnu.org
Message-ID: <20200518180724.GA32267@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
X-Spam-Score: 3.6 (+++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details. Content preview:  
 Content analysis details:   (3.6 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 0.0 URIBL_BLOCKED          ADMINISTRATOR NOTICE: The query to URIBL was
 blocked.  See
 http://wiki.apache.org/spamassassin/DnsBlocklists#dnsbl-block
 for more information. [URIs: messagingengine.com]
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
 low trust [64.147.123.25 listed in list.dnswl.org]
 -0.0 SPF_PASS               SPF: sender matches SPF record
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 0.0 RCVD_IN_MSPIKE_H4      RBL: Very Good reputation (+4)
 [64.147.123.25 listed in wl.mailspike.net]
 2.3 EMPTY_MESSAGE          Message appears to have no textual parts and no
 Subject: text 1.8 MISSING_SUBJECT        Missing Subject: header
 0.2 NO_SUBJECT             Extra score for no subject
 0.0 RCVD_IN_MSPIKE_WL      Mailspike good senders
X-Debbugs-Envelope-To: 35243-done
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 2.6 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  
 
 Content analysis details:   (2.6 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  0.0 URIBL_BLOCKED          ADMINISTRATOR NOTICE: The query to URIBL was
                             blocked.  See
                             http://wiki.apache.org/spamassassin/DnsBlocklists#dnsbl-block
                              for more information.
                             [URIs: messagingengine.com]
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
                             low trust
                             [64.147.123.25 listed in list.dnswl.org]
  0.0 RCVD_IN_MSPIKE_H4      RBL: Very Good reputation (+4)
                             [64.147.123.25 listed in wl.mailspike.net]
 -0.0 SPF_PASS               SPF: sender matches SPF record
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
  2.3 EMPTY_MESSAGE          Message appears to have no textual parts and no
                             Subject: text
 -1.0 MAILING_LIST_MULTI     Multiple indicators imply a widely-seen list
                             manager
  1.8 MISSING_SUBJECT        Missing Subject: header
  0.2 NO_SUBJECT             Extra score for no subject
  0.0 RCVD_IN_MSPIKE_WL      Mailspike good senders




------------=_1589825282-11104-1
Content-Type: message/rfc822
Content-Disposition: inline
Content-Transfer-Encoding: 7bit

Received: (at submit) by debbugs.gnu.org; 12 Apr 2019 10:16:09 +0000
Received: from localhost ([127.0.0.1]:55486 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hEtE9-0003GT-1A
	for submit <at> debbugs.gnu.org; Fri, 12 Apr 2019 06:16:09 -0400
Received: from eggs.gnu.org ([209.51.188.92]:55315)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <znavko@HIDDEN>) id 1hEtE5-0003Fj-4W
 for submit <at> debbugs.gnu.org; Fri, 12 Apr 2019 06:16:07 -0400
Received: from lists.gnu.org ([209.51.188.17]:56987)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <znavko@HIDDEN>) id 1hEtDz-0005k3-Qa
 for submit <at> debbugs.gnu.org; Fri, 12 Apr 2019 06:15:59 -0400
Received: from eggs.gnu.org ([209.51.188.92]:41458)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <znavko@HIDDEN>) id 1hEtDy-0003om-Gb
 for bug-guix@HIDDEN; Fri, 12 Apr 2019 06:15:59 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,HTML_MESSAGE,
 RCVD_IN_DNSWL_NONE,URIBL_BLOCKED autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <znavko@HIDDEN>) id 1hEtDx-0005iE-Du
 for bug-guix@HIDDEN; Fri, 12 Apr 2019 06:15:58 -0400
Received: from knopi.disroot.org ([178.21.23.139]:56144)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <znavko@HIDDEN>) id 1hEtDw-0005fF-OX
 for bug-guix@HIDDEN; Fri, 12 Apr 2019 06:15:57 -0400
Received: from localhost (localhost [127.0.0.1])
 by disroot.org (Postfix) with ESMTP id 6B2D22EBDD
 for <bug-guix@HIDDEN>; Fri, 12 Apr 2019 12:15:53 +0200 (CEST)
X-Virus-Scanned: Debian amavisd-new at disroot.org
Received: from knopi.disroot.org ([127.0.0.1])
 by localhost (disroot.org [127.0.0.1]) (amavisd-new, port 10024)
 with ESMTP id d0M5lqugtui3 for <bug-guix@HIDDEN>;
 Fri, 12 Apr 2019 12:15:50 +0200 (CEST)
Mime-Version: 1.0
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=disroot.org; s=mail;
 t=1555064150; bh=t+OAZJFHa6Mdim+FwdwG10/HPuZMk9+rCBigMLrOtz8=;
 h=Date:From:Subject:To;
 b=O6YfochgPmVMO44eCgU2bPSD/1qwVj9rV20z2wPk3w5XH8Yb4yWn31O126Erq084w
 tg+8h5aswB+EccZhjxPP491bR+cae/MDIBqgXf5yV6r+laJgce6U2uraRzvYtHXCqa
 d973iGqPmEov9HqwFD4re4w1AaR7ROqjeWYKf5uYahu+HF16od4So5FAefSIQzFaCJ
 f9T2jQfpCYPp5RvtDnCeo1nHC6z0JRgZR6IKekDe8M/6oNHHbxXXpfvm014Qzx5dvs
 wy6mG+twjn9vrV6BRPiblI6YlNzQaMXEQ384QljHOIOG9sCR1MnJUau3Z+xyOvcZog
 VfgAOnJeo2KBQ==
Date: Fri, 12 Apr 2019 10:15:50 +0000
Content-Type: multipart/alternative;
 boundary="--=_RainLoop_127_313023603.1555064150"
From: znavko@HIDDEN
Message-ID: <2f13e284fae29b6fd34a1765ff5f86c6@HIDDEN>
Subject: ungoogled-chromium build stops and freezes the system
To: "bug-guix" <bug-guix@HIDDEN>
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 178.21.23.139
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Spam-Score: -1.4 (-)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.4 (--)


----=_RainLoop_127_313023603.1555064150
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: quoted-printable

My bug report is this https://github.com/Eloston/ungoogled-chromium/issue=
s/730=0A=0ADuring update with `guix pull && guix package -u` ungoogled-ch=
romium build process stops on build derivation on 84% three times in a ro=
w.=0A=0A$ guix describe=0AGeneration 94 Apr 11 2019 21:13:38 (current)=0A=
 guix a6de569=0A repository URL: https://git.savannah.gnu.org/git/guix.gi=
t=0A branch: master=0A commit: a6de569ea224a2f482c4d13c5f62240d1b1543a0=
=0A=0A$ chromium --version=0AChromium 73.0.3683.86=0A=0AIt shows this err=
or message http://0x0.st/zNo0.jpg=0A"A script on this page may be busy, o=
r it have stopped responding...=0AScript:chrome://global/content/bindings=
/popup.xml:276"

----=_RainLoop_127_313023603.1555064150
Content-Type: text/html; charset="utf-8"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE html><html><head><meta http-equiv=3D"Content-Type" content=3D"t=
ext/html; charset=3Dutf-8" /></head><body><div data-html-editor-font-wrap=
per=3D"true" style=3D"font-family: arial, sans-serif; font-size: 13px;">M=
y bug report is this https://github.com/Eloston/ungoogled-chromium/issues=
/730<br><br>During update with `guix pull &amp;&amp; guix package -u` ung=
oogled-chromium build process stops on build derivation on 84% three time=
s in a row.<br><br>$ guix describe<br>Generation 94 Apr 11 2019 21:13:38 =
(current)<br> guix a6de569<br> repository URL: https://git.savannah.gnu.o=
rg/git/guix.git<br> branch: master<br> commit: a6de569ea224a2f482c4d13c5f=
62240d1b1543a0<br><br>$ chromium --version<br>Chromium 73.0.3683.86<br><b=
r>It shows this error message http://0x0.st/zNo0.jpg<br>"A script on this=
 page may be busy, or it have stopped responding...<br>Script:chrome://gl=
obal/content/bindings/popup.xml:276"<br> </div></body></html>

----=_RainLoop_127_313023603.1555064150--



------------=_1589825282-11104-1--



Last modified: Mon, 18 May 2020 18:15:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.